Sun, 16 Jan 2022 16:20:56 EST

Information for RPM uwsgi-plugin-php-2.0.15-2.ru6.i386.rpm

ID32230
Nameuwsgi-plugin-php
Version2.0.15
Release2.ru6
Epoch
Archi386
SummaryuWSGI - Plugin for PHP support
DescriptionThis package contains the PHP plugin for uWSGI
Build Time2018-02-05 23:07:01 GMT
Size27372
Payload Hashb57c127b2e529a1c39224f6411c51dcd
Buildrootcentos6-rutgers-staging-build-5558-8653
Provides
uwsgi-plugin-php = 2.0.15-2.ru6
uwsgi-plugin-php(x86-32) = 2.0.15-2.ru6
Requires
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcrypto.so.10
libdl.so.2
libedit.so.0
libgmp.so.3
libgssapi_krb5.so.2
libk5crypto.so.3
libkrb5.so.3
libm.so.6
libncurses.so.5
libnsl.so.1
libpcre.so.0
libphp5-5.3.3.so
libpthread.so.0
libssl.so.10
libxml2.so.2
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.15-2.ru6
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/uwsgi/php_plugin.so24508
Component of No Buildroots